/* Resetando o CSS */
body, div, dl, dt, dd, ul, ol, li, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, figure { padding: 0; margin: 0; }
fieldset, img { border: 0; }
table {	border-collapse: collapse; border-spacing: 0; }
ol, ul { list-style: none; }
address, caption, cite, code, dfn, em, th, var { font-weight: normal; font-style: normal; }
caption, th { text-align: left;	}
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
q:before, q:after {	content: ''; }
abbr, acronym { border: 0; }
a:link, a:visited, a:focus, a:active { text-decoration: none; }
a:hover { text-decoration: underline; }
input:focus,textarea:focus, select:focus { outline:none; }
/* Fim; Resetando o CSS */

/* Novos elementos HTML5 */
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
/* Fim; Novos elementos HTML5 */

/* Importação de Fonts */
@font-face {
	font-family: 'roboto-regular';
	src: url('../fonts/roboto-regular.eot');
	src: local('☺'), url('../fonts/roboto-regular.woff') format('woff'),
	                 url('../fonts/roboto-regular.ttf') format('truetype'),
	                 url('../fonts/roboto-regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'roboto-bold';
	src: url('../fonts/roboto-bold.eot');
	src: local('☺'), url('../fonts/roboto-bold.woff') format('woff'),
	                 url('../fonts/roboto-bold.ttf') format('truetype'),
	                 url('../fonts/roboto-bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'roboto-thin';
	src: url('../fonts/roboto-thin.eot');
	src: local('☺'), url('../fonts/roboto-thin.woff') format('woff'),
	                 url('../fonts/roboto-thin.ttf') format('truetype'),
	                 url('../fonts/roboto-thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'roboto-medium';
	src: url('../fonts/roboto-medium.eot');
	src: local('☺'), url('../fonts/roboto-medium.woff') format('woff'),
	                 url('../fonts/roboto-medium.ttf') format('truetype'),
	                 url('../fonts/roboto-medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Fim; Importação de Fonts */

.nopadding-right { padding-right: 0px; }
.nopadding-left { padding-left: 0px; }

::-webkit-input-placeholder { font-family: roboto-regular !important; font-size: 12pt !important; }
::-moz-placeholder { font-family: roboto-regular !important; font-size: 12pt !important; }
:-ms-input-placeholder { font-family: roboto-regular !important; font-size: 12pt !important; }
input:-moz-placeholder { font-family: roboto-regular !important; font-size: 12pt !important; }

/* Menu */
.navbar-default {
	margin-bottom: 0px;
}

.navbar-default {
	border: 0px;
	border-radius: 0px;
	background-color: #000;
}

.navbar-default .navbar-nav {
	float: right;
}

.navbar-default .navbar-nav > li > a {
	padding: 15px 45px;
	font-family: roboto-regular;
	color: #FFF; }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #c73040 !important;
}

.navbar-default .navbar-toggle {
	border-color: #c73040;
	background-color: #c73040;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #c73040;
}

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #FFF;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #FFF;
}

.navbar-default .navbar-brand {
	margin: 0px !important;
	padding: 4px 32px;
	background-color: #c73040;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	background-color: #c73040 !important;
}

.navbar-default .navbar-collapse {
	border-color: #c73040;
}

@media screen and (max-width: 1200px) {
    .navbar-default .navbar-nav > li > a {
    	padding: 15px 30px;
    }
}

@media screen and (max-width: 992px) {
    .navbar-default .navbar-nav > li > a {
    	padding: 15px 15px;
    }
}

@media screen and (max-width: 767px) {
	.navbar-default .navbar-collapse {
		margin-bottom: 15px;
		border-bottom: 1px solid #c73040; }

    .navbar-default .navbar-nav {
    	float: left;
    }

    .navbar-default .navbar-brand {
    	padding: 5px 15px;
    }

    .navbar-default .navbar-nav > li > a {
    	padding: 10px 15px;
    }
}

@media screen and (max-width: 370px) {
	.navbar-default .navbar-brand {
		max-width: 250px;
		padding: 8px 15px;
	}
}
/* Fim; Menu */

/* Banner */
#banner { position: relative; }

#banner .carousel .carousel-content {
    margin-top: 125px;
}

#banner .slide-margin {
    margin-top: 30px;
}

#banner .carousel h1, #banner .carousel h3 {
	font-size: 34px;
}

#banner .carousel h2 {
	font-size: 18px;
}

#banner .carousel h3 {
    background-color: #7400B7;
    font-weight: bold;
    margin: 45px 0;
    padding: 5px 10px;
}

#banner .banner-1 .slide-margin {
	margin-top: 165px;
}

#banner .banner-1 h1 {
	background-color: #000;
	color: #FFF !important;
	margin-bottom: 0px;
	padding: 5px;
}

#banner .banner-1 h2 {
	font-size: 22px;
	padding: 5px;
	color: #000 !important;
	background-color: #FFF;
	margin-top: 0px;
}

#banner .banner-2 h1, #banner .banner-2 h2 {
	color: #FFF !important;
}

#banner .banner-2 .slide-margin {
	margin-top: 110px;
}

#banner .banner-3 h1, #banner .banner-3 h2, #banner .banner-3 h3 {
	color: #FFF;
}

#banner .carousel h1, #banner .carousel h2, #banner .carousel h3 {
  font-family: roboto-regular;

}

#banner .carousel .banner-2 h1 {
	font-size: 60px;
}

#banner .carousel .btn-slide {
  padding: 8px 20px;
  background: #c73040;
  color: #fff;
  border-radius: 4px;
  margin-top: 25px;
  display: inline-block;
}

#banner .carousel .slider-img {
  text-align: right;
  position: absolute;
}

#banner .carousel .item {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 668px;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}

#banner .carousel .item:first-child {
  top: auto;
  position: relative;
}

#banner .carousel .item.active {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 1;
}

#banner .carousel-indicators li {
  width: 20px;
  height: 20px;
  background-color: #fff;
  margin: 0 15px 0 0;
  position: relative;
}

#banner .carousel-indicators li:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0);
  border: 1px solid #FFF;
  left: -3px;
  top: -3px;
}

#banner .carousel-indicators .active{
  width: 20px;
  height: 20px;
  background-color: #c73040;
   margin: 0 15px 0 0;
   border: 1px solid #c73040;
   position: relative;
}

#banner .carousel-indicators .active:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: #c73040;
  border: 1px solid #c73040;
  left: -3px;
  top: -3px;
}

#banner .active .animation.animated-item-1 {
  -webkit-animation: fadeInUp 300ms linear 300ms both;
  -moz-animation: fadeInUp 300ms linear 300ms both;
  -o-animation: fadeInUp 300ms linear 300ms both;
  -ms-animation: fadeInUp 300ms linear 300ms both;
  animation: fadeInUp 300ms linear 300ms both;
}

#banner .active .animation.animated-item-2 {
  -webkit-animation: fadeInUp 300ms linear 600ms both;
  -moz-animation: fadeInUp 300ms linear 600ms both;
  -o-animation: fadeInUp 300ms linear 600ms both;
  -ms-animation: fadeInUp 300ms linear 600ms both;
  animation: fadeInUp 300ms linear 600ms both;
}

#banner .active .animation.animated-item-3 {
  -webkit-animation: fadeInUp 300ms linear 900ms both;
  -moz-animation: fadeInUp 300ms linear 900ms both;
  -o-animation: fadeInUp 300ms linear 900ms both;
  -ms-animation: fadeInUp 300ms linear 900ms both;
  animation: fadeInUp 300ms linear 900ms both;
}

#banner .active .animation.animated-item-4 {
  -webkit-animation: fadeInUp 300ms linear 1200ms both;
  -moz-animation: fadeInUp 300ms linear 1200ms both;
  -o-animation: fadeInUp 300ms linear 1200ms both;
  -ms-animation: fadeInUp 300ms linear 1200ms both;
  animation: fadeInUp 300ms linear 1200ms both;
}

@media screen and (max-width: 992px) {
	#banner .banner-1 .slide-margin {
		margin-top: 200px;
	}

	#banner .carousel h1, #banner .carousel h3 {
		font-size: 28px;
	}

	#banner .carousel h2 {
	    font-size: 15px;
    }
}

@media screen and (max-width: 992px) {

	#banner .banner-1 .slide-margin {
		margin-top: 125px;
	}

	#banner .banner-1 .carousel-content {
		margin-top: 45px;
	}

    #banner .banner-1 h1, #banner .banner-1 h3 {
        font-size: 20px;
    }

    #banner .banner-1 h2 {
    	font-size: 14px;
    }
}

@media screen and (max-width: 767px) {

	#banner .banner-1 .slide-margin {
		margin-top: 25px;
	}

	#banner .banner-1 h1, #banner .banner-1 h3 {
		font-size: 28px;
	}

	#banner .banner-1 h3 {
	    margin: 25px 0 0;
	}

	#banner .banner-2 .slider-img {
		margin-top: 30px;
	}

	#banner .banner-1 .slider-img {
		margin-top: -45px;
	}
}

@media screen and (max-width: 478px) {

	#banner .banner-1 h1, #banner .banner-1 h3 {
		font-size: 21px;
    }

	#banner .banner-1 .slider-img {
		margin-top: -30px;
	}
}
/* Fim; Banner */

/* A DW3 */
#a-dw3 {
	padding: 107px 0;
	background-color: #E5E5E5;
	background-position: center center;
}

#a-dw3 img {
	margin: 55px auto 0;
}

#a-dw3 h1, #a-dw3 p {
	font-family: roboto-regular;
	font-size: 16pt;
}

#a-dw3 h1 {
	color: #c73040;
	margin: 0px;
}

#a-dw3 p {
	color: #000;
	text-align: justify;
}

@media screen and (max-width: 767px) {
    #a-dw3 img {
	    margin: 0 auto 55px;
    }
}
/* Fim; A DW3 */

/* Serviços */
#servicos { background-image: url(../imagens/bg-servicos.png); background-repeat: no-repeat; background-position: center; background-attachment: fixed; background-size: cover; }
#servicos .row { margin: 0px; padding: 45px 0 0; }
#servicos .col-lg-4 { min-height: 321px; }
#servicos img { margin: 0 auto; cursor: pointer; }
#servicos h2 { font-family: roboto-bold; font-size: 18px; }
#servicos h3 { font-family: roboto-regular; margin-bottom: 35px; }
#servicos h2,
#servicos h3 { color: #FFF; }

@media screen and (min-width: 968px) and (max-width: 1280px) {
	#servicos .col-lg-4 { padding-right: 5px; padding-left: 5px; }
}

@media screen and (max-width: 480px) {
	#servicos .col-lg-4 { min-height: 360px; }
	#servicos .col-xs-6 { width: 100%; }
}
/* Fim; Serviços */

/* Últimos Jobs */
#ultimos-jobs .col-xs-6.col-sm-4.col-md-3{
  padding: 0;
}

#ultimos-jobs {
	background-color: #c73040;
    padding-bottom: 70px;
}

#ultimos-jobs h2 {
	margin-top: 40px;
	margin-bottom: 40px;
	font-family: roboto-bold;
	font-size: 32px;
	color: #FFF;
}

.ultimos-jobs-wrap {
  position: relative;
  cursor: pointer;
}

.ultimos-jobs-wrap img {
  width: 100%;
}

.ultimos-jobs-wrap .ultimos-jobs-inner {
  top: 0;
  background: transparent;
  opacity: .8;
  width: 100%;
  border-radius: 0;
  margin-bottom: 0;
}

.ultimos-jobs-wrap .ultimos-jobs-inner h3 {
  margin: 10px 0;
}

.ultimos-jobs-wrap .ultimos-jobs-inner h3 {
  font-family: roboto-regular;
  font-size: 24px;
  color: #c73040;
}

.ultimos-jobs-wrap .ultimos-jobs-inner p {
  font-family: roboto-regular;
  color: #c73040;
}

.ultimos-jobs-wrap .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 0;
  background: #FFF;
  color: #fff;
  vertical-align: middle;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
  padding: 30px;
}

.ultimos-jobs-wrap .overlay .preview {
  bottom: 0;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  border-radius: 0;
  background: transparent;
  text-align: center;
  color: #c73040;
}

.ultimos-jobs-wrap:hover .overlay {
  opacity: 0.9;
}

@media screen and (max-width: 360px) {
	#ultimos-jobs .col-xs-6 {
		width: 100%;
	}
}
/* Fim; Últimos Jobs */

/* Clientes */
#clientes {
	background-color: #E5E5E5;
}

#clientes h2 {
	margin-top: 40px;
	margin-bottom: 45px;
	font-family: roboto-bold;
	font-size: 32px;
}

#clientes img {
	margin: 0 auto 45px;
	cursor: pointer;
}

@media screen and (max-width: 360px) {
	#clientes .col-xs-6 {
		width: 100%;
	}
}
/* Fim; Clientes */

/* Equipe */
#equipe {
	background-image: url(../imagens/bg-equipe.png);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
}

#equipe .row {
	padding: 32px 0 20px;
}

#equipe .row .col-xs-12 {
	margin-bottom: 45px;
}

#equipe img {
	margin: 0 auto;
	padding: 4px;
	border-radius: 50%;
	border: 3px solid #FFF;
	cursor: pointer;
}

#equipe img:hover {
    transition-duration:2s;
    transition-property: all;
    transition-timing-function: ease;
    transition: all 0.9s ease 0s;
    -moz-transition: all 0.9s ease 0s;
    -webkit-transition: all 0.9s ease 0s;
    -o-transition: all 0.9s ease 0s;
    border-color: #C73040;
}

#equipe h2 {
	margin-top: 40px;
	margin-bottom: 40px;
	font-family: roboto-bold;
	font-size: 32px;
}

#equipe h3 {
  margin-top: 20px;
  font-family: roboto-regular;
  font-size: 24px;
}

#equipe p {
	font-family: roboto-regular;
}

#equipe h2, #equipe h3, #equipe p {
	color: #FFF;
}
/* Fim; Equipe */

/* Icones Redes Sociais */
ul.social-icons {
  list-style: none;
  padding: 0;
  margin: 10px 0;
  display: block;
}

ul.social-icons li {
  display: inline-block;
  margin-right: 5px;
}

ul.social-icons li  a i {
  border-radius: 50%;
  color: #444444;
  background-color: #FFF;
  height: 30px;
  line-height: 30px;
  font-size: 18px;
  padding: 0;
  text-align: center;
  width: 30px;
}

.social-icons .fa-facebook:hover,
.social-icons .fa-instagram:hover,
.social-icons .fa-linkedin:hover {
  transition-duration:2s;
  transition-property: all;
  transition-timing-function: ease;
  transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
  color: #FFF;
  background: #C73040;
}
/* Icones Redes Sociais */

/* Contato */
#contato { padding: 50px 0; background-color: #444444; }
#contato h2 { margin-bottom: 40px; font-family: roboto-bold; font-size: 18px; color: #FFF; }
#contato h3 { margin-bottom: 5px; }
#contato h3,
#contato h4 { font-family: roboto-bold; color: #FFF; font-size: 20px; }
#contato iframe { border:0; margin-top: 80px; margin-bottom: 30px; }
#contato form input,
#contato form textarea,
#contato form button { border-radius: 0px; font-family: roboto-regular; font-size: 12pt; }
#contato form button { padding: 6px 30px; color: #FFF; background-color: #c73040; }

@media screen and (max-width: 600px) {
	#contato { padding: 0; }
	#contato h2 { margin-top: 45px; text-align: center; }
}
/* Fim; Contato */

/* Rodapé */
footer { padding-bottom: 15px; background-color: #444444; }
footer .text-right { padding: 15px; }
footer p { font-family: roboto-regular; }
footer p,
footer a { color: #FFF; }

@media screen and (max-width: 360px) {
	footer .text-left, footer .text-right {
		width: 100% !important;
		text-align: center;
	}
}
/* Fim; Rodapé */
